- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
Eina_Tile_Grid_Info Struct Reference
Tiler

Grid type of a tiler. More...

## Data Fields
unsigned long | col
| column of the tile grid
unsigned long | row
| row of the tile grid
Eina_Rectangle | rect
| rectangle of the tile grid, coordinates are relative to tile
Eina_Bool | full
| whether the grid is full or not

## Detailed Description

Grid type of a tiler.